EDIT - feature request #9908

Add timeperiod to credits
01/04/2022 01:47 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.32

Severity: normal

Description

for further explanation see #9906#note-1

Related issues:

Blocks EDIT - feature request #9906: Implement credits in dataportal New
Blocks EDIT - feature request #10098: Implement timePeriod for Credit in TaxE... Closed

Associated revisions

Revision 22847976 - 07/22/2022 11:51 PM - Andreas Miiller
ref #9908 add timePeriod to Credit

Revision 9d0815af - 07/22/2022 11:51 PM - Andreas Miiller
ref #9908 additional changes for Credit.timePeriod

Revision e16caaca - 07/22/2022 11:52 PM - Andreas Miiller
ref #10075, ref #9908 adapt test sql for OriginalSourceBase.accessed and Credits.timePeriod

Revision ee5a4c23 - 07/23/2022 12:10 AM - Andreas Miiller
ref #9908 adapt credits in taxeditor

History

#1 - 01/04/2022 01:49 PM - Andreas Miiller

- Blocks feature request #9906: Implement credits in dataportal added

#2 - 07/22/2022 06:29 PM - Andreas Miiller

- Status changed from New to Resolved

- Target version changed from CDM UML 5.43 to Release 5.32
- % Done changed from 0 to 70

Class adapted and update script written.

#3 - 07/23/2022 12:40 AM - Andreas Miiller
- Blocks feature request #10098: Implement timePeriod for Credit in TaxEditor added

#4 - 07/23/2022 12:41 AM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 70 to 100

Implemented. Now we still need implementation in TaxEditor (#10098) and dataportal (#9906)
